.uk-drop.uk-navbar-dropdown.uk-open {
    border-style: solid;
    border-width: 2px;
}
header.tm-header.uk-visible\@l.tm-header-overlay {
    background: #EBEDEE !important;
}
p.copy {
    font-size: 16px;
}
h1#page\#0 {
    z-index: 999;
    position: relative;
}
table {
    border: 0px;
    border-color: transparent;
}
.uk-totop:hover {
    background-color: black !important;
}
h1#page\#0 {
    display: none;
}
div#popoverhpb {
    margin-top: 0px;
}
* {
hyphens: auto;
}
div#hyphenshpb {
    width: 90%;
}
.tm-box-decoration-primary::before {
    transform: translate(20px, 20px);
    background-color: #BFBEBC !important;
}
img.el-image {
    border-top: 10px solid #E4E3DF;
    border-right: 10px solid #E4E3DF;
    border-bottom: 10px solid #E4E3DF;
    border-left: 10px solid #E4E3DF;
}








@media(max-width: 960px){
div#popoverhpb {
    margin-top: 0px !important;
}
div#projektehpb {
    margin-top: -400px;
}
}
@media(max-width: 465px){
h1#page\#0 {
    font-size: 40px;
}
}